X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

I need to use Firefox 37

Veröffentlicht

How can I stop an automatic update? I am in Hong Kong. The Inland Revenue Department website will not work for me if my Firefox browser is later than 37. I want to temporarily keep 37 as my browser so that I can enter the tax department to pick up a message. How can I do that without it automatically updating to 39, which will not help me?

Thank you, Ken McManus wxxxxx@yahoo.com

How can I stop an automatic update? I am in Hong Kong. The Inland Revenue Department website will not work for me if my Firefox browser is later than 37. I want to temporarily keep 37 as my browser so that I can enter the tax department to pick up a message. How can I do that without it automatically updating to 39, which will not help me? Thank you, Ken McManus wxxxxx@yahoo.com

Geändert am von James

Mehr Details zum System

Installierte Plugins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.8
  • Version 5.41.2.0
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.45.2 for Mozilla browsers
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object
  • npapicomadapter
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • RealDownloader Plugin
  • RealNetworks(tm) RealDownloader Chrome Background Extension Plug-In
  • RealNetworks(tm) RealDownloader HTML5VideoShim Plug-In
  • RealNetworks(tm) RealDownloader PepperFlashVideoShim Plug-In
  • RealPlayer Download Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • Shockwave Flash 17.0 r0
  • VLC media player Web Plugin
  • Npdsplay dll
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • iTunes Detector Plug-in

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 5.1; rv:39.0) Gecko/20100101 Firefox/39.0

Weitere Informationen

Scribe 725 Lösungen 3456 Antworten
Veröffentlicht

Hi, go to Options (cog wheel) - in the 3-bar menu unless you've moved it, > Advanced (update).

You should of course update to the latest version (38.0.1) as soon as possible!

If your question is resolved by this or another answer, please take a minute to let us know. Thank you.

Hi, go to Options (cog wheel) - in the 3-bar menu unless you've moved it, > Advanced (update). You should of course update to the latest version (38.0.1) as soon as possible! If your question is resolved by this or another answer, please take a minute to let us know. Thank you.
James
  • Moderator
1595 Lösungen 11242 Antworten
Veröffentlicht

A Release version (like the current 38.0.1) will not update to a Beta build of a version.

Firefox 39.0 is on Beta channel as 39.0b1 currently. The 37.0 build you have may be one of the (seven) Beta builds of 37.0 and not the 37.0.2 Release.

A Release version (like the current 38.0.1) will not update to a Beta build of a version. Firefox 39.0 is on Beta channel as 39.0'''b1''' currently. The 37.0 build you have may be one of the (seven) Beta builds of 37.0 and not the 37.0.2 Release.

Geändert am von James

John99 971 Lösungen 13138 Antworten
Veröffentlicht

Hi Ken, My suggstion is Install the unoficial third party Firefox portable esr as an additional temporary browser.

That is currently Fx31.7 and should work with the problem site.

That allows you to keep an up to date Firefox Release or Beta. (Your details aside show you are on Fx39) for day today work.

Note portable is totally self contained.


However if you use say a Mozilla Beta and Release or a Legacy version they will need separate locations, so use a custom install option, and create an additional profile as they will also need separate profiles. Not the simplest method but I will give further details if you wish to try such options.


It may be rather surprising if something like the HK Inland Revenue does not support the latest and current Firefox 38. In fact if this is the site it claims to support software back to last century http://www.ird.gov.hk/eng/ese/efo.htm


Note this is a public website so unwise to post your email address within posts. You may still opt to subscribe to threads etc and the email address you registered with will be used. Use the drop down menu on the top edge of this site or /users/settings

Hi Ken, My suggstion is Install the unoficial third party Firefox portable esr as an additional temporary browser. * http://portableapps.com/apps/internet/firefox-portable-esr That is currently Fx31.7 and should work with the problem site. That allows you to keep an up to date Firefox Release or Beta. (Your details aside show you are on Fx39) for day today work. Note portable is totally self contained. --------- However if you use say a Mozilla Beta and Release or a Legacy version they will need separate locations, so use a custom install option, and create an additional profile as they will also need separate profiles. Not the simplest method but I will give further details if you wish to try such options. ------ It may be rather surprising if something like the HK Inland Revenue does not support the latest and current Firefox 38. In fact if this is the site it claims to support software back to last century http://www.ird.gov.hk/eng/ese/efo.htm ------- Note this is a public website so unwise to post your email address within posts. You may still opt to subscribe to threads etc and the email address you registered with will be used. Use the drop down menu on the top edge of this site or [/users/settings]